Bug 717587

Summary: drupal6-feeds-1.0-beta11 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal6-feedsAssignee: Peter Borsa <peter>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: peter, stickster, sven
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal6-feeds-1.0-0.6.beta11.el5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-07-08 18:12:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2011-06-29 10:08:17 UTC
Latest upstream release: 1.0-beta11
Current version in Fedora Rawhide: 1.0
URL: http://drupal.org/project/feeds

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-06-30 08:32:49 UTC
drupal6-feeds-1.0-0.6.beta11.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal6-feeds-1.0-0.6.beta11.fc15

Comment 2 Fedora Update System 2011-06-30 08:55:42 UTC
drupal6-feeds-1.0-0.6.beta11.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-feeds-1.0-0.6.beta11.el5

Comment 3 Fedora Update System 2011-06-30 09:05:15 UTC
drupal6-feeds-1.0-0.6.beta11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-feeds-1.0-0.6.beta11.el6

Comment 4 Fedora Update System 2011-06-30 17:54:04 UTC
Package drupal6-feeds-1.0-0.6.beta11.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing drupal6-feeds-1.0-0.6.beta11.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/drupal6-feeds-1.0-0.6.beta11.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-07-08 18:12:20 UTC
drupal6-feeds-1.0-0.6.beta11.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-07-20 15:33:17 UTC
drupal6-feeds-1.0-0.6.beta11.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-07-20 15:33:53 UTC
drupal6-feeds-1.0-0.6.beta11.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.